## xperimental-mate-artwork 2019.1.0~1

=== debian/changelog ===
xperimental-mate-artwork (2019.1.0~1) unstable; urgency=medium

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Fri, 13 Sep 2019 00:26:00 +0200
