=== debian/control ===
Source: xperimental-mate-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/artwork/env-mate
Vcs-Git: https://git.siduction.org/artwork/env-mate.git


Package: xperimental-mate-artwork
Architecture: all
Depends: ${misc:Depends},
         xperimental-wallpapers,
         siduction-icons
Recommends: dmz-cursor-theme
Description: Mate theme for Xperimental
 Release specific metapackage depending on xperimental-wallpapers to be
 used in combination with the Mate Desktop Environment.
